%define mainver 0.51
%define subversion 1
%global momorel 1

Summary:	Aspell's English dictionary
Name:		aspell-en
Version:	%{mainver}.%{subversion}
Release:	%{momorel}m
License:	see "Copyright"
Group:		Applications/Text
URL:		http://aspell.net
Source:		ftp://ftp.gnu.org/gnu/aspell/dict/en/%{name}-%{mainver}-%{subversion}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	aspell >= 0.50
BuildPrereq:	aspell >= 0.50
BuildArch:	noarch
NoSource:       0

%description
Aspell's English dictionary.

%prep
%setup -q -n %{name}-%{mainver}-%{subversion}
find . -type d -exec chmod og+rx {} \;
find . -type f -exec chmod og+r {} \;

%build
./configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%changelog
* Sun May  9 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.51.1-1m)
- update

* Wed Oct 22 2003 zunda <zunda at freeshell.org>
- (0.51-0.3m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)
- allow users to see the documents

* Sun Jun 15 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (0.51-0.2m)
- change source URL(reported by SIVA)

* Thu Mar 20 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.51-0.1m)
- initial version 0.51-0

%files
%defattr(-,root,root)
%doc Copyright README doc info
%{_libdir}/aspell/*
%{_datadir}/aspell/*
